## car 3.0-6

=== debian/changelog ===
car (3.0-6-2) unstable; urgency=medium

  * Uploading source-only

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 19 Jan 2020 17:06:16 -0600

car (3.0-6-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 23 Dec 2019 07:04:13 -0600
