## car 3.0-7

=== DESCRIPTION ===
Package: car
Version: 3.0-7
Date: 2020-03-10
Title: Companion to Applied Regression
Authors@R: c(person("John", "Fox", role = c("aut", "cre"), email = "jfox@mcmaster.ca"),
	person("Sanford", "Weisberg", role = "aut", email = "sandy@umn.edu"),
	person("Brad", "Price", role = "aut", email = "brad.price@mail.wvu.edu"),
    person("Daniel", "Adler", role="ctb"),
    person("Douglas", "Bates", role = "ctb"),
    person("Gabriel", "Baud-Bovy", role = "ctb"),
    person("Ben", "Bolker", role="ctb"),
    person("Steve", "Ellison", role="ctb"),
    person("David", "Firth", role = "ctb"),
    person("Michael", "Friendly", role = "ctb"),
    person("Gregor", "Gorjanc", role = "ctb"),
    person("Spencer", "Graves", role = "ctb"),
    person("Richard", "Heiberger", role = "ctb"),
    person("Pavel", "Krivitsky", role = "ctb"),
    person("Rafael", "Laboissiere", role = "ctb"),
    person("Martin", "Maechler", role="ctb"),
    person("Georges", "Monette", role = "ctb"),
    person("Duncan", "Murdoch", role="ctb"),
    person("Henric", "Nilsson", role = "ctb"),
    person("Derek", "Ogle", role = "ctb"),
    person("Brian", "Ripley", role = "ctb"),
    person("William", "Venables", role = "ctb"),
    person("Steve", "Walker", role="ctb"),
    person("David", "Winsemius", role="ctb"),
    person("Achim", "Zeileis", role = "ctb"),
    person("R-Core", role="ctb"))
Depends: R (>= 3.5.0), carData (>= 3.0-0)
Imports: abind, MASS, mgcv, nnet, pbkrtest (>= 0.4-4), quantreg,
        grDevices, utils, stats, graphics, maptools, rio, lme4, nlme
Suggests: alr4, boot, coxme, knitr, leaps, lmtest, Matrix,
        MatrixModels, rgl (>= 0.93.960), sandwich, SparseM, survival,
        survey
ByteCompile: yes
LazyLoad: yes
Description: 
  Functions to Accompany J. Fox and S. Weisberg, 
  An R Companion to Applied Regression, Third Edition, Sage, 2019.
License: GPL (>= 2)
URL: https://r-forge.r-project.org/projects/car/,
        https://CRAN.R-project.org/package=car,
        https://socserv.socsci.mcmaster.ca/jfox/Books/Companion/index.html
VignetteBuilder: knitr
Author: John Fox [aut, cre],
  Sanford Weisberg [aut],
  Brad Price [aut],
  Daniel Adler [ctb],
  Douglas Bates [ctb],
  Gabriel Baud-Bovy [ctb],
  Ben Bolker [ctb],
  Steve Ellison [ctb],
  David Firth [ctb],
  Michael Friendly [ctb],
  Gregor Gorjanc [ctb],
  Spencer Graves [ctb],
  Richard Heiberger [ctb],
  Pavel Krivitsky [ctb],
  Rafael Laboissiere [ctb],
  Martin Maechler [ctb],
  Georges Monette [ctb],
  Duncan Murdoch [ctb],
  Henric Nilsson [ctb],
  Derek Ogle [ctb],
  Brian Ripley [ctb],
  William Venables [ctb],
  Steve Walker [ctb],
  David Winsemius [ctb],
  Achim Zeileis [ctb],
  R-Core [ctb]
Maintainer: John Fox <jfox@mcmaster.ca>
Repository: CRAN
Repository/R-Forge/Project: car
Repository/R-Forge/Revision: 622
Repository/R-Forge/DateTimeStamp: 2020-03-10 18:05:42
Date/Publication: 2020-03-11 17:30:07 UTC
NeedsCompilation: no
Packaged: 2020-03-10 18:31:11 UTC; rforge
