## car 3.0-9

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: car
-Version: 3.0-8
-Date: 2020-05-17
+Version: 3.0-9
+Date: 2020-08-10
 Title: Companion to Applied Regression
 Authors@R: c(person("John", "Fox", role = c("aut", "cre"), email = "jfox@mcmaster.ca"),
 	person("Sanford", "Weisberg", role = "aut", email = "sandy@umn.edu"),
@@ -42,7 +42,7 @@
 License: GPL (>= 2)
 URL: https://r-forge.r-project.org/projects/car/,
         https://CRAN.R-project.org/package=car,
-        https://socserv.socsci.mcmaster.ca/jfox/Books/Companion/index.html
+        https://socialsciences.mcmaster.ca/jfox/Books/Companion/index.html
 VignetteBuilder: knitr
 Author: John Fox [aut, cre],
   Sanford Weisberg [aut],
@@ -73,8 +73,8 @@
 Maintainer: John Fox <jfox@mcmaster.ca>
 Repository: CRAN
 Repository/R-Forge/Project: car
-Repository/R-Forge/Revision: 637
-Repository/R-Forge/DateTimeStamp: 2020-05-21 03:46:38
-Date/Publication: 2020-05-21 16:00:03 UTC
+Repository/R-Forge/Revision: 647
+Repository/R-Forge/DateTimeStamp: 2020-08-10 18:51:53
+Date/Publication: 2020-08-11 04:50:11 UTC
 NeedsCompilation: no
-Packaged: 2020-05-21 04:09:32 UTC; rforge
+Packaged: 2020-08-10 19:08:20 UTC; rforge
