=== debian/changelog ===
car (3.0-9-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 11 Aug 2020 07:45:58 -0500
