## car 3.0-10

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: car
-Version: 3.0-9
-Date: 2020-08-10
+Version: 3.0-10
+Date: 2020-09-23
 Title: Companion to Applied Regression
 Authors@R: c(person("John", "Fox", role = c("aut", "cre"), email = "jfox@mcmaster.ca"),
 	person("Sanford", "Weisberg", role = "aut", email = "sandy@umn.edu"),
@@ -73,8 +73,8 @@
 Maintainer: John Fox <jfox@mcmaster.ca>
 Repository: CRAN
 Repository/R-Forge/Project: car
-Repository/R-Forge/Revision: 647
-Repository/R-Forge/DateTimeStamp: 2020-08-10 18:51:53
-Date/Publication: 2020-08-11 04:50:11 UTC
+Repository/R-Forge/Revision: 653
+Repository/R-Forge/DateTimeStamp: 2020-09-23 17:25:46
+Date/Publication: 2020-09-29 07:20:03 UTC
 NeedsCompilation: no
-Packaged: 2020-08-10 19:08:20 UTC; rforge
+Packaged: 2020-09-23 17:48:21 UTC; rforge
