## car 3.0-12

=== debian/changelog ===
car (3.0-12-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 06 Nov 2021 08:19:46 -0500
