## car 3.0-13

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: car
-Version: 3.0-11
-Date: 2021-06-26
+Version: 3.0-13
+Date: 2022-04-25
 Title: Companion to Applied Regression
 Authors@R: c(person("John", "Fox", role = c("aut", "cre"), email = "jfox@mcmaster.ca"),
 	person("Sanford", "Weisberg", role = "aut", email = "sandy@umn.edu"),
@@ -30,11 +30,11 @@
     person("R-Core", role="ctb"))
 Depends: R (>= 3.5.0), carData (>= 3.0-0)
 Imports: abind, MASS, mgcv, nnet, pbkrtest (>= 0.4-4), quantreg,
-        grDevices, utils, stats, graphics, maptools, rio, lme4 (>=
+        grDevices, utils, stats, graphics, maptools, lme4 (>=
         1.1-27.1), nlme
 Suggests: alr4, boot, coxme, effects, knitr, leaps, lmtest, Matrix,
-        MatrixModels, rgl (>= 0.93.960), sandwich, SparseM, survival,
-        survey
+        MatrixModels, rgl (>= 0.93.960), rio, sandwich, SparseM,
+        survival, survey
 ByteCompile: yes
 LazyLoad: yes
 Description: 
@@ -74,8 +74,8 @@
 Maintainer: John Fox <jfox@mcmaster.ca>
 Repository: CRAN
 Repository/R-Forge/Project: car
-Repository/R-Forge/Revision: 687
-Repository/R-Forge/DateTimeStamp: 2021-06-26 13:54:07
-Date/Publication: 2021-06-27 16:00:09 UTC
+Repository/R-Forge/Revision: 705
+Repository/R-Forge/DateTimeStamp: 2022-04-25 13:28:38
+Date/Publication: 2022-05-02 17:12:02 UTC
 NeedsCompilation: no
-Packaged: 2021-06-26 14:08:22 UTC; rforge
+Packaged: 2022-04-25 13:52:21 UTC; rforge
