=== debian/changelog ===
car (3.0-13-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 09 May 2022 20:33:32 -0500
