## car 3.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: car
-Version: 3.0-13
-Date: 2022-04-25
+Version: 3.1-2
+Date: 2023-03-25
 Title: Companion to Applied Regression
 Authors@R: c(person("John", "Fox", role = c("aut", "cre"), email = "jfox@mcmaster.ca"),
 	person("Sanford", "Weisberg", role = "aut", email = "sandy@umn.edu"),
@@ -23,6 +23,7 @@
     person("Henric", "Nilsson", role = "ctb"),
     person("Derek", "Ogle", role = "ctb"),
     person("Brian", "Ripley", role = "ctb"),
+    person("Tom", "Short", role="ctb"),
     person("William", "Venables", role = "ctb"),
     person("Steve", "Walker", role="ctb"),
     person("David", "Winsemius", role="ctb"),
@@ -30,11 +31,11 @@
     person("R-Core", role="ctb"))
 Depends: R (>= 3.5.0), carData (>= 3.0-0)
 Imports: abind, MASS, mgcv, nnet, pbkrtest (>= 0.4-4), quantreg,
-        grDevices, utils, stats, graphics, maptools, lme4 (>=
-        1.1-27.1), nlme
+        grDevices, utils, stats, graphics, lme4 (>= 1.1-27.1), nlme,
+        scales
 Suggests: alr4, boot, coxme, effects, knitr, leaps, lmtest, Matrix,
-        MatrixModels, rgl (>= 0.93.960), rio, sandwich, SparseM,
-        survival, survey
+        MatrixModels, mvtnorm, rgl (>= 0.111.3), rio, sandwich,
+        SparseM, survival, survey
 ByteCompile: yes
 LazyLoad: yes
 Description: 
@@ -66,6 +67,7 @@
   Henric Nilsson [ctb],
   Derek Ogle [ctb],
   Brian Ripley [ctb],
+  Tom Short [ctb],
   William Venables [ctb],
   Steve Walker [ctb],
   David Winsemius [ctb],
@@ -74,8 +76,8 @@
 Maintainer: John Fox <jfox@mcmaster.ca>
 Repository: CRAN
 Repository/R-Forge/Project: car
-Repository/R-Forge/Revision: 705
-Repository/R-Forge/DateTimeStamp: 2022-04-25 13:28:38
-Date/Publication: 2022-05-02 17:12:02 UTC
+Repository/R-Forge/Revision: 742
+Repository/R-Forge/DateTimeStamp: 2023-03-25 21:15:09
+Date/Publication: 2023-03-30 10:40:02 UTC
 NeedsCompilation: no
-Packaged: 2022-04-25 13:52:21 UTC; rforge
+Packaged: 2023-03-25 21:36:48 UTC; rforge
