## car 3.1-0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: car
-Version: 3.1-2
-Date: 2023-03-25
+Version: 3.1-0
+Date: 2022-06-07
 Title: Companion to Applied Regression
 Authors@R: c(person("John", "Fox", role = c("aut", "cre"), email = "jfox@mcmaster.ca"),
 	person("Sanford", "Weisberg", role = "aut", email = "sandy@umn.edu"),
@@ -23,7 +23,6 @@
     person("Henric", "Nilsson", role = "ctb"),
     person("Derek", "Ogle", role = "ctb"),
     person("Brian", "Ripley", role = "ctb"),
-    person("Tom", "Short", role="ctb"),
     person("William", "Venables", role = "ctb"),
     person("Steve", "Walker", role="ctb"),
     person("David", "Winsemius", role="ctb"),
@@ -31,11 +30,11 @@
     person("R-Core", role="ctb"))
 Depends: R (>= 3.5.0), carData (>= 3.0-0)
 Imports: abind, MASS, mgcv, nnet, pbkrtest (>= 0.4-4), quantreg,
-        grDevices, utils, stats, graphics, lme4 (>= 1.1-27.1), nlme,
-        scales
+        grDevices, utils, stats, graphics, maptools, lme4 (>=
+        1.1-27.1), nlme
 Suggests: alr4, boot, coxme, effects, knitr, leaps, lmtest, Matrix,
-        MatrixModels, mvtnorm, rgl (>= 0.111.3), rio, sandwich,
-        SparseM, survival, survey
+        MatrixModels, rgl (>= 0.93.960), rio, sandwich, SparseM,
+        survival, survey
 ByteCompile: yes
 LazyLoad: yes
 Description: 
@@ -67,7 +66,6 @@
   Henric Nilsson [ctb],
   Derek Ogle [ctb],
   Brian Ripley [ctb],
-  Tom Short [ctb],
   William Venables [ctb],
   Steve Walker [ctb],
   David Winsemius [ctb],
@@ -76,8 +74,8 @@
 Maintainer: John Fox <jfox@mcmaster.ca>
 Repository: CRAN
 Repository/R-Forge/Project: car
-Repository/R-Forge/Revision: 742
-Repository/R-Forge/DateTimeStamp: 2023-03-25 21:15:09
-Date/Publication: 2023-03-30 10:40:02 UTC
+Repository/R-Forge/Revision: 712
+Repository/R-Forge/DateTimeStamp: 2022-06-07 21:31:00
+Date/Publication: 2022-06-15 10:20:02 UTC
 NeedsCompilation: no
-Packaged: 2023-03-25 21:36:48 UTC; rforge
+Packaged: 2022-06-07 21:51:23 UTC; rforge
