## car 3.1-1

=== debian/changelog ===
car (3.1-1-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 19 Oct 2022 19:07:17 -0500
