=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.2.0), dh-r, r-cran-abind, r-cran-mass, r-cran-nnet, r-cran-mgcv, r-cran-pbkrtest (>= 0.4-4), r-cran-quantreg, r-cran-maptools, r-cran-rio, r-cran-lme4, r-cran-nlme, r-cran-cardata
+Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.2.1), dh-r, r-cran-abind, r-cran-mass, r-cran-nnet, r-cran-mgcv, r-cran-pbkrtest (>= 0.4-4), r-cran-quantreg, r-cran-maptools, r-cran-rio, r-cran-lme4, r-cran-nlme, r-cran-cardata
 Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-car
 Vcs-Git: https://salsa.debian.org/edd/r-cran-car.git
