## car 3.1-2

=== debian/changelog ===
car (3.1-2-3) unstable; urgency=medium

  * debian/control: Removed r-cran-maptools from (Build-Depends)
  							(Closes: #1071535)

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 03 Jul 2024 00:51:48 -0500

car (3.1-2-2) unstable; urgency=medium

  * Rebuilding for unstable following bookworm release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 18 Jun 2023 11:18:22 -0500

car (3.1-2-1) experimental; urgency=medium

  * New upstream release (into 'experimental' while Debian is frozen)

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Switch to virtual debhelper-compat (= 12)

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 05 Apr 2023 22:31:16 -0500
