## car 3.1-3

=== debian/changelog ===
car (3.1-3-2) unstable; urgency=medium

  * debian/control: Move r-cran-rio to Suggests:	(Closes: #1124032)
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 26 Dec 2025 13:16:48 -0600

car (3.1-3-1) unstable; urgency=medium

  * New upstream release

  * debian/control: New (Build-)Depends: on r-cran-formula
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Switch to virtual debhelper-compat (= 13)

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 27 Sep 2024 07:57:13 -0500
