## car 3.1-5

=== debian/changelog ===
car (3.1-5-1) unstable; urgency=medium

  * New upstream release

  * debian/watch: Update to version 4

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 03 Feb 2026 07:46:32 -0600
